Bug 1323 - драйвер trident неработоспособен
: драйвер trident неработоспособен
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-26 16:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-26 16:36:48
не загружается модуль trident 
---

---

------- Comment #1 From 2002-11-25 17:18:21 -------
Fixed in 4.2.1-alt3manli
------- Comment #2 From 2002-11-25 17:18:21 -------
Fixed in 4.2.1-alt3manli